<template>
<div class="container">
<div class="top">
</div>
</div>
</template>

<script>
export default {
  name: 'Home'
}
</script>

<style lang="scss">
@import '@/style/framework.scss';
.container {
  width: 100%;
  display: block;
}
.top{
  display: block;
  width: 100%;
  height: 100vh; 
  background-image: url("../assets/icons/bg.jpg");
  background-repeat: no-repeat;
  background-size:cover;
}
</style>

